{
    "type": "minecraft:smithing",
    "base": {
        "item": "minecraft:music_disc_11"
    },
    "addition": {
        "item": "minecraft:nether_wart"
    },
    "result": {
        "item": "minecraft:music_disc_pigstep"
    }
}